ORA-12514 Error while connecting from Microstrategy to Oracle9iDB
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 7 of 7

Thread: ORA-12514 Error while connecting from Microstrategy to Oracle9iDB

  1. #1
    Join Date
    Jul 2002
    Location
    Lincolnshire, IL
    Posts
    203
    Hi Friends,
    Could anyone please help me. I'm running on Windows-2000prof. I'm trying to connect Microstrategy7.1 with Oracle9i Database through ODBC. but it gives me following error...

    Unable to connect to ODBC Data Source.The ODBC manager returned the following error:Call SQLDriverConnect got SQL_ERROR
    [NA000:12514: on HDBC][Microsoft][ ODBC Driver for Oracle][Oracle] Ora-12514: Message 12514 not found; product=RDBMS80;facilility=ORA
    [IM006:0: on HDBC][Microsoft][ODBC driver Manager] Driver's SQLsetConnect Attr failed

    Plz anyone could help me.
    Thanks in Advance
    Regards
    Sandy
    "Greatest Rewards come only with Greatest Commitments!"

  2. #2
    Join Date
    Oct 2001
    Location
    Madrid, Spain
    Posts
    763
    Which ODBC driver are you using?

    Angel

  3. #3
    Join Date
    Jul 2002
    Location
    Lincolnshire, IL
    Posts
    203
    it gives me following error while validating Driver.
    Warning! Your driver version 2.573.4403.0 is not certified by microstrategy.
    Current driver configuration:
    ODBC Driver: MSORCL32.dll
    Version:2.573.4403.0
    Date: Tuesday, December07,1999
    Company: Micosoft Corp.

    Certified Driver Configuration:
    ODBC Driver:SQORA32.dll
    Version:8.1.7.1.0
    Date: Wednesdat, October 18, 2000
    Company:Oracle Corp.

    Thanks Regards
    Sandy
    "Greatest Rewards come only with Greatest Commitments!"

  4. #4
    Join Date
    Oct 2001
    Location
    Madrid, Spain
    Posts
    763
    With Microstrategy always use only the "CERITIFIED" odbc driver. Then install this ODBC from CD.

    Cheers

    Angel

  5. #5
    Join Date
    Jul 2002
    Location
    Lincolnshire, IL
    Posts
    203
    see but I'm using Oracle 9i. This version seems to be for oracle 8.1.7. Will it work for 9i? Plz let me know
    Sandy
    "Greatest Rewards come only with Greatest Commitments!"

  6. #6
    Join Date
    Oct 2001
    Location
    Madrid, Spain
    Posts
    763
    Probably yes. But do you if Microstrategy 7.1 is certified for Oracle 9i.

    Cheers

    Angel

  7. #7
    Join Date
    Jul 2002
    Location
    Lincolnshire, IL
    Posts
    203
    Thanks Angel,
    I'll try to find it out whether Microstrategy support 9i or not.
    sandy
    "Greatest Rewards come only with Greatest Commitments!"

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width